<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Index.html</title>
<link rel="stylesheet" type="text/css" href="css/css_familiar.css">
</head>
<body>
	<h1 align="center">ATRACCIONES FAMILIARES</h1>
    <br><br><br><br><br><br>
	<div id="tres_columnas">

            <p id="estiloColumna">
           	<img src="imagenes/familiar1.jpg" width="300" height="250" alt=""/>
                Los Rápidos ACME son, sencillamente, ¡desternillantes! Forman una increíble atracción acuática ubicada en Cartoon Village.
                <br>
                <br>               
             <div align="center">
             <a href="Reserva.html"><input type="button" value="Reserva" id="button"></a></div>
            </p>
            <p id="estiloColumna">
  			<img src="imagenes/familiar2.jpg" width="300" height="250" alt=""/>
                TNT tren de la mina es una montaña rusa para toda la familia, con gafas de realidad virtual interactiva, a que esperas!!.
             <br>
             <br>                              
             <div align="center">
             <a href="Reserva.html"><input type="button" value="Reserva" id="button"></a></div>
            </p>
            <p id="estiloColumna">
          	<img src="imagenes/familiar3.jpg" width="300" height="250" alt=""/>
                ¿Alguna vez quisiste ser cartero? Dos avionetas entregan las misivas, y Elmer Gruñón se ocupa de ellas. Intenta que lleguen al destino!
             <br>
             <br>                            
             <div align="center">
             <a href="Reserva.html"><input type="button" value="Reserva" id="button"></a></div>
            </p>
              
      </div>	
</body>
</html>
<!--

 /*Estructura para json*/
    var atrac_limite
    [
    "atracciones" :
        {"atraccion1":"Gato Hhan","horarioApertura":"09:45","horarioCierre":"17:45","capacidad":"35"},
        {"atraccion2":"Tirachinas","horarioApertura":"10:0","horarioCierre":"17:35", "capacidad":"26"},
        {"atraccion3":"Vacio-plash","horario":"9:15","horarioCierre":"15:45", "capacidad":"16"}
        ]
    }

     <script>
                    document.write("<table border = '1' width = 300 >");
                    document.write("<tr><td><b>Nombre</b></td><td>"+ atrac_familiar.atracciones[0].atraccion1+"</td></tr>")
                    document.write("<tr><td><b>HorarioApertura</b></td><td>" + atrac_familiar.atracciones[0].horarioApertura +"</td></tr>")
                    document.write("<tr><td><b>HorarioCierre</b></td><td>" + atrac_familiar.atracciones[0].horarioCierre+ "</td></tr>" )
                    document.write("<tr><td><b>Capacidad</b></td><td>" +  atrac_familiar.atracciones[0].capacidad+  "</td></tr>")
                    
                </script>